@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light-webfont.woff2') format('woff2'),
         url('oswald-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldmedium';
    src: url('oswald-medium-webfont.woff2') format('woff2'),
         url('oswald-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('oswald-regular-webfont.woff2') format('woff2'),
         url('oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldsemibold';
    src: url('oswald-semibold-webfont.woff2') format('woff2'),
         url('oswald-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}